Glasgow Warriors vs Dragons RFC · United Rugby Championship
United Rugby Championship · 2025-26Terminé
49–0

Compte rendu
Glasgow Warriors bat Dragons RFC 49-0 à Glasgow (Scotstoun Stadium) le samedi 11 octobre 2025 (United Rugby Championship, 3e journée).
Texte généré automatiquement à partir des données du match ; mis à jour au fil des résultats.
Confrontations
7
victoires Glasgow Warriors (78 %)
0
Nuls (0 %)
2
victoires Dragons RFC (22 %)
9 dernières confrontations, depuis décembre 2020
Plus large victoire de Glasgow Warriors
49–0
11 oct. 2025
Plus large victoire de Dragons RFC
26–17
21 mars 2021
5 dernières confrontations
- 11 oct. 2025 · United Rugby ChampionshipGlasgow Warriors49Dragons RFC011 oct. 2025Glasgow Warriors49–0Dragons RFCUnited Rugby Championship
- 16 févr. 2025 · United Rugby ChampionshipDragons RFC20Glasgow Warriors4516 févr. 2025Dragons RFC20–45Glasgow WarriorsUnited Rugby Championship
- 17 févr. 2024 · United Rugby ChampionshipGlasgow Warriors40Dragons RFC717 févr. 2024Glasgow Warriors40–7Dragons RFCUnited Rugby Championship
- 1 avr. 2023 · Challenge CupGlasgow Warriors73Dragons RFC331 avr. 2023Glasgow Warriors73–33Dragons RFCChallenge Cup
- 28 janv. 2023 · United Rugby ChampionshipDragons RFC28Glasgow Warriors4228 janv. 2023Dragons RFC28–42Glasgow WarriorsUnited Rugby Championship
Compositions
Âge moyen
27.9
Âge moyen
26.1
Glasgow Warriors
- 1Rory Sutherland(34)
- 2Gregor Hiddleston(24)
- 3Fin Richardson(28)
- 4Alexander Craig(29)
- 5Scott Cummings(29)
- 6Gregor Brown(25)
- 7Macenzzie Duncan(23)
- 8Euan Ferrie(25)
- 9George Horne(31)
- 10Adam Hastings(30)
- 11Jamie Dobie(25)
- 12Sione Tuipulotu(29)
- 13Ollie Smith(26)
- 14Kyle Steyn(32)
- 15Josh McKay(29)
Remplaçants
- 16Johnny Matthews(33)
- 17Patrick Schickerling(28)
- 18Murphy Walker(26)
- 19Alex Samuel(23)
- 20Max Williamson(24)
- 21Angus Fraser(26)
- 22Ben Afshar(23)
- 23Dan Lancaster(25)
Dragons RFC
- 1Rodrigo Martinez(28)
- 3Dillon Lewis(30)
- 4Levi Douglas(31)
- 5Seb Davies(30)
- 6Ryan Woodman(22)
- 7Shane Lewis-Hughes(29)
- 8Mackenzie Martin(22)
- 9Che Hope(23)
- 11David Richards(27)
- 12Harri Ackerman(21)
- 13Aneurin Owen(26)
- 14Fine Inisi(28)
- 15Huw Anderson(22)
Remplaçants
- 16James Benjamin(32)
- 17Dylan Kelleher-Griffiths(23)
- 18Christian Coleman(28)
- 19Matthew Screech(33)
- 20Harry Beddall(21)
- 21Niall Armstrong(27)
- 22Tinus De Beer(30)
- 23Rio Dyer(26)